| Home | Libraries | People | FAQ | More

#### system_error

The type of system error thrown by the library.

##### Synopsis

Defined in header `<boost/beast/core/error.hpp>`

    using system_error = boost::system::system_error;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)